Package org.eclipse.emf.cdo.common.branch

## Interface CDOBranchTag.TagDeletedEvent

- All Superinterfaces:
    `CDOBranchTag.TagEvent`, `org.eclipse.net4j.util.event.IEvent`
  Enclosing interface:
    CDOBranchTag

      public static interface CDOBranchTag.TagDeletedEvent
      extends CDOBranchTag.TagEvent

  Since:
    4.11
  Author:
    Eike Stepper

- - ### Method Summary

    - ### Methods inherited from interface org.eclipse.emf.cdo.common.branch.CDOBranchTag.TagEvent

      `getTag`

    - ### Methods inherited from interface org.eclipse.net4j.util.event.IEvent

      `getSource`